%define		__ls	/bin/ls
%define		__xargs	/bin/xargs
%define		gamedir	%_datadir/deng
Name:		jDRP
Version:	1.01
Release:	alt0.2

Summary:	Resource Pack for jDoom. 
License: 	Unknown
Group: 		Games/Arcade

Url:		http://www.doomsdayhq.com/
BuildArch: 	noarch

Source:		%name-%version.tar.bz2

Requires:	%gamedir

%description

The jDoom Resource Pack (jDRP) is a set of Doom addon resources for use with the 
Doomsday Engine.
The goal of this project is create quality resources to help bring the graphics 
in Doom up to modern standards whilest keeping true to Doom's classic style.

%prep
%setup -q -n %name

%build
%__mv ./data ./Data
%__mv ./defs ./Defs

%install
%__mkdir_p %buildroot%gamedir
%__ls | while read ; do %__cp -va $REPLY %buildroot%gamedir ; done

%files
%doc docs/*
%gamedir/Data/jDoom/jDRP.pk3
%gamedir/Defs/jDoom/jDRP.ded

%changelog
* Wed Jan 12 2005 Alex Gorbachenko (agent_007) <algor@altlinux.ru> 1.01-alt0.2
-  Requires added.

* Tue Jan 11 2005 Alex Gorbachenko (agent_007) <algor@altlinux.ru> 1.01-alt0.1
-  initial build.
